GappX-NoticeBox

Prerequisites

GappX-NoticeBox declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Gapp0Gapp-0.60115.63
Moose0Moose-2.1210137.50
MooseX::SemiAffordanceAccessor0MooseX-SemiAffordanceAccessor-0.09134.38
MooseX::StrictConstructor0MooseX-StrictConstructor-0.19134.38

GappX-NoticeBox declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98134.375